body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
header,
textarea,
p,
span,
blockquote,
th,
td,
footer,
a {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scrollbar-width: none;
  /* Firefox */
  -ms-overflow-style: none;
  /* IE 10+ */
}
body::-webkit-scrollbar,
div::-webkit-scrollbar,
dl::-webkit-scrollbar,
dt::-webkit-scrollbar,
dd::-webkit-scrollbar,
ul::-webkit-scrollbar,
ol::-webkit-scrollbar,
li::-webkit-scrollbar,
h1::-webkit-scrollbar,
h2::-webkit-scrollbar,
h3::-webkit-scrollbar,
h4::-webkit-scrollbar,
h5::-webkit-scrollbar,
h6::-webkit-scrollbar,
pre::-webkit-scrollbar,
form::-webkit-scrollbar,
fieldset::-webkit-scrollbar,
input::-webkit-scrollbar,
header::-webkit-scrollbar,
textarea::-webkit-scrollbar,
p::-webkit-scrollbar,
span::-webkit-scrollbar,
blockquote::-webkit-scrollbar,
th::-webkit-scrollbar,
td::-webkit-scrollbar,
footer::-webkit-scrollbar,
a::-webkit-scrollbar {
  display: none;
  /* Chrome Safari */
}
body {
  font-family: "AlibabaPuHuiTi_2_45_Light";
  -moz-user-select: none;
  /*ç«ç‹*/
  -webkit-user-select: none;
  /*webkitæµè§ˆå™¨*/
  -ms-user-select: none;
  /*IE10*/
  -khtml-user-select: none;
  /*æ—©æœŸæµè§ˆå™¨*/
  user-select: none;
}
img {
  display: block;
  border: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-user-select: none;
  -moz-user-focus: none;
  -moz-user-select: none;
}
input,
textarea {
  outline: none;
  border: 0;
  resize: none;
  box-sizing: border-box;
}
html {
  -webkit-tap-highlight-color: transparent;
}
.fp-watermark {
  display: none !important;
}
audio {
  outline: none;
}
.red_ipt::-webkit-input-placeholder {
  color: #f33b45 !important;
}
/*åœ¨è°·æ­Œä¸‹ç§»é™¤input[number]çš„ä¸Šä¸‹ç®­å¤´*/
input[type='number']::-webkit-outer-spin-button,
input[type='number']::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}
/*åœ¨firefoxä¸‹ç§»é™¤input[number]çš„ä¸Šä¸‹ç®­å¤´*/
input[type="number"] {
  -moz-appearance: textfield;
}
input,
textarea {
  -webkit-appearance: none;
  appearance: none;
}
@font-face {
  font-family: 'AlibabaPuHuiTi_2_45_Light';
  src: url('../../font/AlibabaPuHuiTi_2_45_Light.woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AlibabaPuHuiTi_2_65_Medium';
  src: url('../../font/AlibabaPuHuiTi_2_65_Medium.woff');
  font-weight: normal;
  font-style: normal;
}
@media (min-width: 501px) {
  .page-w {
    width: 14rem;
    margin: 0 auto;
    position: relative;
  }
  .ph-g {
    display: none !important;
  }
  body {
    background-color: #fff;
  }
  .totop {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    cursor: pointer;
    display: none;
    z-index: 100;
  }
  .totop .img {
    width: 0.59rem;
    height: 0.59rem;
  }
  .box0 {
    margin-top: 1.93rem;
    margin-bottom: 1.08rem;
    position: relative;
    z-index: 1;
    text-align: center;
  }
  .box0 .text0 {
    font-size: 0.42rem;
    color: #40647F;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    text-transform: uppercase;
    line-height: 0.42rem;
  }
  .box0 .text1 {
    font-size: 0.42rem;
    color: #40647F;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    line-height: 0.42rem;
  }
}
@media (max-width: 500px) {
  .totop {
    display: none;
  }
  .toast {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 300;
    color: #ffffff;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 3px;
    display: none;
  }
  .pc-g {
    display: none !important;
  }
  body {
    width: 100%;
    padding-top: 50px;
    overflow-x: hidden;
  }
  .page-w {
    width: 300px;
    margin: 0 auto;
    position: relative;
  }
  .box0 {
    margin-top: 50px;
    margin-bottom: 57px;
    position: relative;
    z-index: 1;
    text-align: center;
  }
  .box0 .text0 {
    font-size: 18px;
    font-family: AlibabaPuHuiTi_2_65_Medium;
    color: #40647F;
    line-height: 36px;
    text-transform: uppercase;
  }
  .box0 .text1 {
    font-family: AlibabaPuHuiTi_2_65_Medium;
    font-size: 18px;
    color: #40647F;
    text-transform: uppercase;
    line-height: 36px;
  }
}
html,
body {
  width: 100%;
  overflow-x: hidden;
}
body.lan-ch .lan-en {
  display: none !important;
  width: 0 !important;
  height: 0 !important;
  color: #fff;
}
body.lan-en .lan-ch {
  display: none !important;
  width: 0 !important;
  height: 0 !important;
  color: #fff;
}

.lan {
  color: #fff;
}